Understanding Society User Support - Support #358

selfemployed well being
04/13/2015 10:33 AM - Julia Heynat

Status: Closed Start date: 04/13/2015
Priority: Normal % Done: 100%
Assignee:

Category: Data documentation

Description

| contacted ONS on 25th March following its recently published report on wellbeing measures and job status but was advised that
they can not provide more detailed information and have pointed me to you.

Have you done any analyses of those who are self-employed, that | can look at?

Based on the recent ONS analysis of well being and job satisfaction | wanted to learn if you could provide any details that compares
the well being and job satisfaction of those classified as self-employed to employees, and if you have any trend data?

Is this data is available by local authority, region or for UK only?
Thank you

History

#1 - 04/13/2015 10:58 AM - Redmine Admin
- Category set to Data documentation

- Status changed from New to In Progress

- Target version set to X M

- % Done changed from 0 to 50

Have you done any analyses of those who are self-employed, that | can look at? Based on the recent ONS analysis of well being and job
satisfaction | wanted to learn if you could provide any details that compares the well being and job satisfaction of those classified as
self-employed to employees, and if you have any trend data?

We mainly provide micro data. Research based on our data is often reported around here; https://www.understandingsociety.ac.uk/

Is this data is available by local authority, region or for UK only?

UK Region (w_gor) can be found in the end user licence release. See also this FAQ;
https://www.understandingsociety.ac.uk/support/projects/support/wiki/Which_variables_are_released_under_Special_License

On behalf of the team,
Jakob

#2 - 04/23/2015 03:15 PM - Redmine Admin
- Status changed from In Progress to Closed

- % Done changed from 50 to 100
